html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
    background-color: #FFF;
}

.page {
    display: flex;
    flex-direction: column;    
    align-items: center;
    width: 100%;
    height: 100%;
    background: url(../img/background.svg) no-repeat center center fixed;
    background-size: cover;
}

.page .page-header {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70px;    
    margin-top: 50px;
    margin-bottom: 50px;
}

.page .page-header .logo {
    width: 400px;
    height: 70px;
    background: url(../img/logo.svg) no-repeat center center;
    background-size: contain; 
    font-size: 0px;
    text-indent: -9999px;
    color: transparent;
}

.page .page-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 500px;
    max-width: 500px;
    padding: 50px 50px;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 10px;
    border: 1px solid rgba(177, 201, 235, 0.5);
}

.page .page-container .info-box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;    
}
.page .page-container .info-box .icon {
    width: 80px;
    height: 80px;
    margin-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    border: 1px solid rgba(177, 201, 235, 0.5);
    margin-bottom: 20px;
}

.page .page-container .info-box.fail .icon {
    border-color: rgba(255, 0, 0, 0.5);
}
.page .page-container .info-box.success .icon {
    border-color: rgba(0, 255, 0, 0.5);
}

.page .page-container .info-box h2 {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 0px;    
    text-align: center;    
    color: #074575;
    font-weight: 600;
    margin-bottom: 10px;
}

.page .page-container .info-box p {
    font-size: 16px;
    line-height: 28px;
    color: #6d8190;
    text-align: center;        
    font-weight: 400;
    margin-bottom: 30px;
}

.page .page-container .info-box form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.page .page-container .info-box input.form-control {
    width: 100%;    
    padding: 10px 15px;
    font-size: 18px;
    line-height: 28px;
    color: #074575;
    text-align: center;        
    font-weight: 600;  
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-bottom: 20px;
}
.page .page-container .info-box input.form-control:focus {
    box-shadow: 0 0 0 .25rem rgba(7, 69, 117, 0.1);
}
.page .page-container .info-box input.form-control::placeholder {
    color: #b8c5cf;
    opacity: 1;
}
.page .page-container .info-box input.form-control.error {
    border-color: rgba(255, 0, 0, 0.5);
}

.page .page-container .info-box .info-box-submit-code,
.page .page-container .info-box .info-box-submit-email {
    border-color: #07a7e3;
    background-color: #07a7e3;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    font-size: 13px;
    padding: 11px 30px;
    border-radius: 4px;
    border-width: 2px;
    border-style: solid;
    display: inline-block;
    text-align: center;
    font-weight: 700;
    text-transform: uppercase;
    line-height: 26px;
}

.page .page-container .info-box .info-box-submit-code:hover,
.page .page-container .info-box .info-box-submit-email:hover {
    border-color: #074575;
    background: #074575;
}

@media screen and (max-width: 600px) {
    .page {
        padding: 0px 20px;
    }
    .page .page-header {
        padding: 50px 20px;
    }
    .page .page-header .logo {
        width: 300px;
        height: 70px;        
    }
    .page .page-container {
        width: 100%;
        max-width: none;
        padding: 20px 30px;
    }    
    .page .page-container .info-box h2 {
        font-size: 20px;
        line-height: 28px;
    }
     .page .page-container .info-box p {
        font-size: 14px;
        line-height: 24px;
        margin-bottom: 20px;
    }
}

#waveCanvas{
  position:fixed;
  inset:0;
  z-index: 5;
}